=== debian/control ===
Source: rust-vec-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vec-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vec-map
Homepage: https://github.com/contain-rs/vec-map
X-Cargo-Crate: vec_map

Package: librust-vec-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-vec-map+eders-dev (= ${binary:Version}),
 librust-vec-map+serde-dev (= ${binary:Version})
Provides:
 librust-vec-map+default-dev (= ${binary:Version}),
 librust-vec-map-0-dev (= ${binary:Version}),
 librust-vec-map-0+default-dev (= ${binary:Version}),
 librust-vec-map-0.8-dev (= ${binary:Version}),
 librust-vec-map-0.8+default-dev (= ${binary:Version}),
 librust-vec-map-0.8.1-dev (= ${binary:Version}),
 librust-vec-map-0.8.1+default-dev (= ${binary:Version})
Description: Simple map based on a vector for small integer keys - Rust source code
 This package contains the source for the Rust vec_map crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-vec-map+eders-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-vec-map-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-vec-map-0+eders-dev (= ${binary:Version}),
 librust-vec-map-0.8+eders-dev (= ${binary:Version}),
 librust-vec-map-0.8.1+eders-dev (= ${binary:Version})
Description: Simple map based on a vector for small integer keys - feature "eders"
 This metapackage enables feature eders for the Rust vec_map crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-vec-map+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-vec-map-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-vec-map-0+serde-dev (= ${binary:Version}),
 librust-vec-map-0.8+serde-dev (= ${binary:Version}),
 librust-vec-map-0.8.1+serde-dev (= ${binary:Version})
Description: Simple map based on a vector for small integer keys - feature "serde"
 This metapackage enables feature serde for the Rust vec_map crate, by pulling
 in any additional dependencies needed by that feature.
