=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/vec_map-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/vec_map .*/crates/vec_map/@ANY_VERSION@/download
